h3{
  font-size: 25px;
  line-height:30px;
}
.top h2{
  font-size: 60px;
  line-height: 100%;
  padding: 10vh 0;
}

.header{
  overflow:visible;
  height:auto;
}
.header ul{
  float:none;
  display:block;
  background-color:#1D3157;
  margin:100px 0 20px 0;
  border-top: 1px solid #FFF;
}
.header ul li{
  display:block;
}

.header ul li a, .header ul li a.button.login, .header ul li a.button.greenbutton{
  display:block;
  color:#FFF;
  margin: 0;
  font-size: 18px;
  line-height: 20px;
  text-align:center;

  background:none;
  border:0;
  border-bottom: 1px solid #FFF;
  font-weight:400;
  border-radius:0;
  margin:0;
  padding: 20px 0 !important;
}

.mobilegone{ display: none; }
.mobilehere{ display: block; }




#mobilenav {
  width: 45px;
  height: 35px;
  position: absolute;
  right:5vw;
  top:20px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#mobilenav span {
  display: block;
  position: absolute;
  height: 5px;
  width: 50%;
  background: #fff;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#mobilenav span:nth-child(even) {
  left: 50%;
}

#mobilenav span:nth-child(odd) {
  left:0px;
}

#mobilenav span:nth-child(1), #mobilenav span:nth-child(2) {
  top: 5px;
}

#mobilenav span:nth-child(3), #mobilenav span:nth-child(4) {
  top: 15px;
}

#mobilenav span:nth-child(5), #mobilenav span:nth-child(6) {
  top: 25px;
}

#mobilenav.open span:nth-child(1),#mobilenav.open span:nth-child(6) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#mobilenav.open span:nth-child(2),#mobilenav.open span:nth-child(5) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#mobilenav.open span:nth-child(1) {
  left: 5px;
  top: 8px;
}

#mobilenav.open span:nth-child(2) {
  left: calc(50% - 5px);
  top: 8px;
}

#mobilenav.open span:nth-child(3) {
  left: -50%;
  opacity: 0;
}

#mobilenav.open span:nth-child(4) {
  left: 100%;
  opacity: 0;
}

#mobilenav.open span:nth-child(5) {
  left: 5px;
  top: 21px;
}

#mobilenav.open span:nth-child(6) {
  left: calc(50% - 5px);
  top: 21px;
}



.home{
  text-align:center;
}

.home .welcome{
  position: static;
  transform: none;
  padding: 80px 0;
}
.welcome h2{
  font-size: 40px;
  line-height: 100%;
  font-weight:700;
  color:#fff;
  margin-bottom: 30px;
}

.welcome p{
  font-size: 20px;
  margin-bottom: 30px;
  color:#FFF;
}
.home .mobilefade, .mobilefade{
  background-color:rgba(0,0,0,.4);
  height: auto;
}

.how,.steps,.halves,.stage{
  flex-wrap:wrap;
}
.how .third{
  width: 100%;
  padding: 5vw;
}
.how .twothirds{
  width: 100%;
}

.steps .step{
  width:100%;
  padding: 50px 5vw;
}


.halves .half{
  width:100%;
}

.imagepanel{
  height: 40vh;
  min-height:250px;
  max-height:400px;
}


.footer{
  height:auto;
  overflow:visible;
  text-align:center;
  padding: 30px 0;
}
.footer h1{
  position:relative;
  z-index:1;
}
.footer h1 img{
  float:none;
  display:inline;
}
.footer .social{
  padding: 20px 0;
}
.footer ul{
  position:static;
  text-align:center;
  margin:0 0 15px 0;
}
.footer ul li{
  display:inline;
}
.footer ul li a{
  display:block;
  border-left: none;
  padding: 10px 0;
  margin-left: 0px;
}


.footer .social{
  float:none;
}

.copy{
  text-align:center;
}



.stage{
  flex-direction: column-reverse;
}
.stage .screenshot{
  width: 100%;
  padding: 0;
}

.stage .explanation{
  width: 100%;
}

.stage .icon{
  width: 100%;
  height: auto;
  padding: 30px 0;
  background-color:#23446F;
  position:relative;
}
.stage .icon img{
  width: auto;
  height: 40px;
}
.stage .iconvert{
  position:static;
  padding: 0;
}
.stage .iconvert img{
  position:static;
  top: 0%;
  transform: none;
}




.contact{
  flex-wrap:wrap;
}
.contact .contactleft{
  width:100%;
}
.contact .contactleft .contactcopy{
  top: 0%;
  transform: none;
  border:none;
  padding:0;
}

.contact .contactform{
  width:100%;
  padding: 40px 5vw 150px 5vw;
}

.input.halfinput{
  width:100%;
}
.input.halfinput.righthalfinput{
  margin-left:0;
}



.stage .blogphoto{
  width:100%;
}
.stage .blog{
  width: 100%;
  padding: 4vw 2vw;
}
